.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _vim.vm.device.VirtualDevice: ../../../vim/vm/device/VirtualDevice.rst


vim.vm.device.VirtualPCIPassthrough
===================================
  The VirtualPCIPassthrough data object type contains information about a PCI device on the virtual machine that is being backed by a generic PCI device on the host via passthrough.
:extends: vim.vm.device.VirtualDevice_
:since: `vSphere API 4.0`_

Attributes:
